uuid: cf642618-21b1-4210-8d4e-3a9467c0efb3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_preview
    - media.type.image
    - node.type.ct_teaching_material
id: node.ct_teaching_material.field_preview
field_name: field_preview
entity_type: node
bundle: ct_teaching_material
label: 'Preview image / Slideshow'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
